/*
Theme Name: Construz Child
Theme URI: https://wp.framerpeak.com/construz/
Author: Favdevs
Author URI: https://themeforest.net/user/favdevs
Template: construz
Tested up to: 5.8
Requires PHP: 7.4
Description:  Construz - Construction WordPress Theme
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: construz-child
Copyright (C) 2024 Favdevs
*/

:root {
	--ci-blau: #154BA3;
	--ci-blau-ganzhell: #e8edf6;

	--ci-blau-dunkel-20: #113c82;
	--ci-blau-dunkel-40: #0d2d62;

	--ci-schwarz: #241F1F;

	--filter-ci-blau: invert(19%) sepia(63%) saturate(2633%) hue-rotate(208deg) brightness(99%) contrast(92%);
	--filter-base: brightness(0) saturate(100%)
}

/* Icons */
.construz-list-group-icon svg {
	filter: var(--filter-base) var(--filter-ci-blau);
}
/* Header Topbar */
.header-links li > i {
	background: var(--ci-blau-ganzhell) !important;
}
/* Service Boxen */
.service-card.style2 {
	border-color: var(--ci-blau-ganzhell) !important;
}
.service-card.style2 .btn-with-icon .btn-icon {
	background: var(--ci-blau-ganzhell);
}
/* Tabs */
.about-tab-4 .filter-menu-active {
	background: var(--ci-blau-ganzhell) !important;
}
/* Title-Header */
.breadcumb-wrapper:after {
	background: rgba(21, 22, 28, 0.5) !important;
}
/* Startseite Footer */
.home footer .section-animation-shape1-1 {
	display: none !important;
}
/* Startseite E5 */
#startseite-e5 .sub-title i {
	display: none;
}
#startseite-e5 .sub-title:before {
	content: url(/wp-content/uploads/2025/12/kl-titleicon.svg);
	margin-right: 15px;
}
/* US E2 */
.e2-boxen .slick-dots {
	display: none;
}
/* US E4 */
.e4-tabs .client-group-4-1 {
	display: none;
}
.tabsbreite button {
	width: 50% !important;
}
/* US E7 */
.leistungen-e7 .service-card_icon img {
	width: 65px;
}
.leistungen-e7 .btn-wrap {
	display: none !important;
}
/* US E8 */
.e8-leistungen .elementor-widget-html span {
	text-transform: uppercase;
}
.e8-leistungen .elementor-widget-html h3 {
	font-weight: 600;
	padding-top: 10px;
}
.e8-leistungen .elementor-widget-html h3:hover {
	color: var(--ci-blau);
}
.e8-leistungen .elementor-widget-image a {
	overflow: hidden;
}
/* Klimaanlagen E2 */
.klimaanlagen-e2 .slick-track {
	display: flex !important;
	justify-content: space-around;
}
/* Über uns E2 */
.ueber-uns-e2 .about-grid-wrap .icon {
	background: var(--ci-blau-ganzhell);
}
/* Über uns E3 */
.accordion-card:has(.accordion-button:not(.collapsed)) {
	background: var(--ci-blau-ganzhell) !important;
    border-color: var(--ci-blau-ganzhell) !important;
}
/* Über uns Kontaktformular */
.page-id-4140 .wpcf7 .cf7ic_instructions {
	color: #FFF;
}
/* Kontakt E2 */
.kontakt-e2 .kontakt-e2-box {
	background: var(--ci-blau-ganzhell) !important;
}
/* Kontakt E3 */
.kontakt-e3 .wpcf7-form .wpcf7-select {
    background-image: url("data:image/svg+xml;utf8,<svg fill='%23333' height='10' viewBox='0 0 20 20' width='10' xmlns='http://www.w3.org/2000/svg'><polygon points='0,0 20,0 10,10'/></svg>");
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 10px;
    padding-right: 40px;
}
.kontakt-e3 input:not(.wpcf7-submit), .kontakt-e3 select, .kontakt-e3 textarea {
	background-color: var(--ci-blau-ganzhell) !important;
}
/* Footer */
footer .section-animation-shape1-1 {
	background-image: url('https://klimakaelte-luka.at.dev7.braundata.com/wp-content/uploads/2025/12/kl-startseite-e3-b1-1.webp') !important;
}
/* RECHTLICHE UNTERSEITEN */
.imp-header-all{line-height: 1.2; margin-top: 20px; margin-bottom: 10px;font-size: 28px !important;}
.imp-paragraph{margin-bottom: 10px; line-height: 26px; font-size: 16px;}
.ds-header-all{line-height: 1.2; margin-top: 20px; margin-bottom: 10px;}
.ds-header-1{font-size:28px !important;}
.ds-header-2{font-size:24px !important;}
.ds-header-3{font-size:20px !important;}
.ds-wrapper{margin-left: 20px;}
.ds-paragraph{margin-bottom: 10px; line-height: 26px; font-size: 16px;}

.ds-paragraph a:hover,
.imp-paragraph a:hover {
	color: var(--ci-blau);
}
.cmplz-document-eu h2 {
    line-height: 1.2 !important;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
    font-size: 28px !important;
	font-weight: 400 !important;
}
.cmplz-document-eu p {
    margin-bottom: 10px !important;
    line-height: 26px !important;
    font-size: 16px !important;
}
.cmplz-document-eu .cmplz-subtitle {
    line-height: 1.2 !important;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
    font-size: 24px !important;
    font-weight: 400 !important;
    margin-left: 20px !important;
    font-family: Overpass, sans-serif !important;
    color: #000 !important
}
.cmplz-document-eu a:hover {
	color: var(--ci-blau) !important;
}
#cmplz-document .cmplz-subtitle + p {
    margin-left: 20px !important;
}
@media only screen and (max-width: 767px) {
.ds-paragraph + ul li a {
	word-wrap: break-word;
}
}